pgtap
Unit testing framework for PostgreSQL - metapackage

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pgtap

general

source
pgtap (source, database)
version
0.97.0-3
maint
Debian PostgreSQL Maintainers (a), Pierre Chifflier (u), Christoph Berg (u), Markus Wanner (u)
std-ver
4.1.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.2 instead of 4.1.0).
  • A new upstream version is available: 0.98.0, you should consider packaging it.

problems

  • The as-installed testing for this package did not pass (log).
  • There were override disparities found in suite unstable:
    • postgresql-10-pgtap: Override says database - optional, .deb says database - extra
    • pgtap: Override says database - optional, .deb says database - extra
    • pgtap-doc: Override says doc - optional, .deb says doc - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0